.site-logo {
    position: relative;
}
.site-logo a.wd-logo.wd-main-logo img {
    position: absolute;
    width: 150px !important;
    max-height: 150px !important;
    top: -37px;
}
.woocommerce-product-gallery .labels-rounded .out-of-stock.product-label, span.out-of-stock.product-label {
    background: #cc1818 !important;
    color: #fff !important;
}
.whb-sticked .site-logo{
	position: absolute;
    width: 150px !important;
    max-height: 150px !important;
        top: -5px;
}
.headersocial.wd-social-icons:is(.icons-size-small,.icons-size-) .wd-icon {
    font-size: 23px;
}
.whatsappsec {
       position: fixed;
    right: 18px;
    z-index: 999;
    bottom: 22%;
}
.wd-social-icons.headersocial {
    padding: 0px;
}
.wd-dropdown-menu.wd-design-sized {
    padding: 0px 14px 0 14px !important;
}
.dropdowndisplaynone a::after, .dropdowndisplaynone .wd-dropdown-menu.wd-dropdown.wd-design-default.color-scheme-dark {
    visibility: hidden;
}
.shorttxtcss p {
    color: #b5934b !important;
}
.shorttxtcss {
    border: 2px solid #b5934b;
    padding: 10px 15px;
}
.site-content {
    margin-bottom: 0px !important;
}
.wd-star-rating {
    display: none;
}
.single-product .single-breadcrumbs-wrapper .wd-breadcrumbs {
    text-align: center !important;
}
.nolinecss:hover .nav-link-text:after {
    height: 2px !important;
}
.nolinecss .nav-link-text:after {
    height: 0px !important;
}
.usplists ul.wd-list li {
    align-items: baseline;
}
.wd-dropdown-menu.wd-design-default {
    --wd-dropdown-width: 288px !important;
}
.wd-sub-menu li>a {
text-transform: capitalize;
    font-size: 16px !important;
    line-height: 26px;
    letter-spacing: 0.3px;
}
span.new.product-label {
    visibility: hidden;
}
span.onsale.product-label {
    display: none;
}
@media only screen and (max-width: 992px) {
.site-logo a.wd-logo.wd-main-logo img {
    width: 88px !important;
    max-height: 95px !important;
}
.whb-sticked .wd-switch-logo .wd-sticky-logo img {
    position: absolute;
    width: 138px !important;
    max-width: 138px;
/*     top: -35px !important; */
	max-height: 95px !important;
}
.whb-sticked .wd-switch-logo .wd-sticky-logo {
    position: relative;
}
	.wd-sub-menu li>a {
		font-size: 14px !important;
	}
.wd-sub-menu li a {
    padding-left: 40px !important;
}
.whatsappsec {
    right: 3px;
    bottom: 20%;
}
.whatsappsec img {
    width: 50px !important;
}

}